/* Localized versions of Info.plist keys */

CFBundleName = "PDF Viewer";
CFBundleShortVersionString = "2.0";
CFBundleGetInfoString = "PDF Viewer version 2.0, Copyright 2006-2016 Pluggers Software.";
